BODY {

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	SCROLLBAR-FACE-COLOR: #f6f6f6;

	FONT-SIZE:12px;

	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;

	SCROLLBAR-SHADOW-COLOR: #cccccc;

	SCROLLBAR-3DLIGHT-COLOR: #cccccc;

	SCROLLBAR-ARROW-COLOR: #330000;

	SCROLLBAR-TRACK-COLOR: #f6f6f6;

	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;

	TEXT-DECORATION: none;

	color:#535353;

	background-image: ;

	background-repeat: repeat-x;

	background-position: center bottom;



}



a:link {

	color: #0000FF;

	text-decoration:none;

}

a:visited,a:active {

	color: #0000FF;

	text-decoration:none;

}

a:hover {

	color: #0000FF;

	text-decoration:none;

}



a.bmt:link {

	color: #636363;

	text-decoration:none;

}

a.bmt:visited,a.bmt:active {

	color: #636363;

	text-decoration:none;

}

a.bmt:hover {

	color: #636363;

	text-decoration:none;

}



a.dh:link {

	font-size:14px;

	color: #ffffff;

	text-decoration:none;

}

a.dh:visited,a.dh:active {

	font-size:14px;

	color: #ffffff;

	text-decoration:none;

}

a.dh:hover {

	font-size:14px;

	/*color: #2E91CA;*/

	text-decoration:none;

}

TD {

	FONT-SIZE: 9pt;

	LINE-HEIGHT: 150%;

	color: #000;

}



.boxline {

	border: 1px solid #CCCCCC;

}

.bigfont {

	font-weight: bold;

	color: #333333;

}

.pic2 {

	background-image: url(images/index.8.gif);

	background-position: top;

}

.linelr {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #D4D4D4;

	border-right-color: #D4D4D4;

	border-bottom-color: #D4D4D4;

	border-left-color: #D4D4D4;

	text-align: left;

}

.boxbalckline {

	border: 1px solid #999999;

}

.redbg {

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(images/redbg.jpg);

	background-repeat: no-repeat;

	background-position: left center;

	background-attachment: scroll;

	height:22px;

	padding-top:2px;

	padding-left:7px;

	font-size: 12pt;

}





.pic1 {

}

.taobg {

	background-image: url(images/taobg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

}

.redline {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #D00A08;

	border-right-color: #D00A08;

	border-bottom-color: #D00A08;

	border-left-color: #D00A08;

}

.boxline2 {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

}

.bigfont {

	font-size: 14px;

	line-height: 22px;

	font-weight: bold;

	color: #5E5E5E;

}

.redhelp {

	color: #CC0000;

	font-size: 9pt;

}

.notbut {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

	height: 30px;

}

.textbox {

	height: 20px;

	border: 1px solid #CCCCCC;

}

.portline {

	border: 1px dotted #CCCCCC;

}

.boxtopbut {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

}

.boxheight {

	height: 40px;

}

.font535353 {

	font-weight: bold;

	color: #535353;

}

.ｇｒｅｅｎ {

	font-size: 13px;

	font-weight: bold;

	color: #257405;

}

.戈恩 {

	color: #060;

}

.dd {

	color: #060;

}

.dd {

	font-size: 10pt;

	font-weight: bold;

}

.linelr table tr td table tr td table tr td p .戈恩 .dd .dh {

	font-weight: normal;

	font-size: 9pt;

}
